M3i Zero (GMP-Z003) update for 3DS

Discussion in 'M3 Adapter' started by DM10, Sep 7, 2011.

  1. DM10
    OP

    DM10 Member

    Newcomer
    12
    0
    Sep 7, 2011
    United States
    I am thinking of buying a M3i Zero (GMP-Z003) flashcart for the 3DS and since I only have a 3DS I was wondering if I need a DS/DS Lite to update it to version 2.1.0-4e and make it work on 3DS?
    Thanks in advance.
     
  2. snikerz

    snikerz GBAtemp Advanced Fan

    Member
    502
    59
    Nov 30, 2008
    Lesotho
    Don't buy it, it sucks. Get an Acekard or a good R4 clone instead.
     
  3. DM10
    OP

    DM10 Member

    Newcomer
    12
    0
    Sep 7, 2011
    United States
    Do I need a DS/DS Lite to make them work on 3DS and do they support v.2.1.0.4-e?